Production : Constant Temperature & constant Pressure (NPT : langevin Thermostat)
 &cntrl
  nstlim=2500000, dt=0.002,
  ntx=5, irest=1,
  temp0=300.0,
  ntt=3, gamma_ln=2.0, ntb=2, ntp=1, taup=1.0,
  ntc=2, ntf=2,
  cut=8.0,
  nrespa=1,
  ntpr=1000, ntwr=1000, ntwx=1000,
 &end
  
